REPO-GRAPH(1)

NOM
repo-graph – Redirection vers le greffon repograph de DNF

Production d’un graphe de dépendances de paquet au format dot.

SYNOPSIS

dnf repograph [<options>] dnf repo-graph [<options>]

DESCRIPTION

repograph est un programme générant une liste complète de dépendances de paquet à partir d’un dépôt et produisant une sortie au format dot.

  Options

Toutes les options générales de DNF sont acceptées ; voir Options dans dnf(8) pour les détails.

    --repo <identifiant_dépôt>
        Indiquer les identifiants de dépôt pour la recherche. Cette option peut être indiquée plusieurs fois (par défaut, tous les dépôts sont activés).

EXEMPLES

Afficher une liste de dépendances à partir de tous les dépôts activés.

            dnf repograph

Afficher une liste de dépendances à partir du dépôt rawhide :

            dnf repograph --repoid rawhide

Afficher une liste de dépendances à partir des dépôts rawhide et koji :

            dnf repo-graph --repoid rawhide --repoid koji

AUTEUR
Consulter les AUTEURS dans votre distribution principale de greffons de DNF.

COPYRIGHT
2014, Red Hat, sous licence GPLv2+

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.